ul{margin: 0px;padding: 0px;list-style: none;}
img{object-fit: cover;}
:focus, a:focus, input:focus, .btn.focus, .btn:focus, button:focus{outline: 0 !important;outline-offset: 0 !important;box-shadow: none !important;}
a, a:hover{text-decoration: none !important;}
section{float: left;width: 100%;}
body{font-family: 'robotoregular' !important;}
.title h3 {
    float: left;
    width: 100%;
    font-size: 47px;
    margin-bottom: 10px;
    color: #161414;
    font-family: Constantia;
    font-weight: bold;
}
p {float: left;width: 100%;color: #010101;font-size: 20px;margin-bottom: 0px;}
.row {
    float: left;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}
/*start-header*/

.header-top p {
    color: #fff;
    font-size: 18px;
    margin-bottom: -3px;
    margin-top: 1px;
}
.header-top {
    float: left;
    width: 100%;
    background: #79b5b4;
    padding: 4px;
    display: none;
}
li.active.has-sub ul.sub-menu a {color: #fff !important;border-bottom: 0px !important;}
header#header {
    float: left;
    width: 100%;
    position: absolute;z-index: 9999;
}
.deskmenu {z-index: 9;display: flex;position: relative;align-items: center;justify-content: space-between;width: 100%;padding: 1rem 0;}
.main_menu .menu li a {
    font-size: 19px;
    color: #fff;
    line-height: 1.2;
    text-align: left;
    /* font-family: robotomedium; */
    text-transform: capitalize;
    font-weight: 600;
    /* letter-spacing: 2px; */
}
ul.sub-menu a {font-size: 17px !important;}
.main_menu {
    display: flex;
    float: left;
    align-items: center;
}
.main_menu .menu li.active a {
    color: #79b5b4;
    /* border-bottom: 2px solid; */
}
.main_menu .menu li a:hover {color: #79b5b4;}
.main_menu .menu > li {margin-top: 0px;}
.main_menu li:not(:last-child) {margin-right: 20px;}
.main_menu li:not(:first-child) {margin-right: 20px;}
.main_menu li:not(:first-child) {margin-right: 20px;}
.icon-submenu {
    position: absolute;
    top: 50%;
    right: -4px;
    transform: translate(-50%, -50%);
    margin-top: -5px;
}
.icon-submenu::before {
    position: absolute;
    content: '\f107';
    font-family: 'Font Awesome 5 Free';
    font-size: 16px;
    font-weight: bold;
    top: 54%;
    color: #fff;
    line-height: 1;
}
li#menu-item-120 {
    padding-left: 10px;
}
.menubar {position: relative;z-index: 99;float: left;width: 100%;}
.main_logo a {
    display: flex;
    align-items: center;
    justify-content: start;
}
.main_log a span {display: none;}
.main_logo a img {
    width: 165px;
    /* margin-bottom: -55px; */
}
header#header .lern-btn {width: unset;float: unset;margin: 0px;margin-left: 20px;margin-right: 20px;}
.navigation {
    float: left;
    /* width: 100%; */
    display: flex;
    align-items: center;
}

.serch a,.cart-btn a {color: #000000;font-size: 27px;}
a.openBtn {float: left;width: 100%;}
.serch form {float: left;width: 100%;display: flex;}
.serch form input[type="text"] {border: none;padding: 10px;border-radius: 25px 0 0 25px;outline: none;/* flex: 1; */font-size: 18px;color: #000;background-color: #fff;width: 100%;font-style: italic;display: none;}
.serch button {background-color: transparent;border: none;/* border-radius: 0 25px 25px 0; *//* padding: 10px 20px; */cursor: pointer;}
.overlay-content {position: relative;top: 46%;width: 80%;text-align: center;margin-top: 30px;margin: auto;}
.overlay-content input[type="text"] {display: block !important;}
.serch {
    margin-right: 16px;
    margin-left: 16px;
}
.overlay {height: 100%;width: 100%;display: none;position: fixed;z-index: 999;top: 0;left: 0;background-color: rgb(0,0,0);background-color: rgba(0,0,0, 0.9);}
.overlay button {
    float: left;
    width: 5%;
    padding: 16px 10px;
    background: #79b5b4 !important;
    font-size: 14px;
    border: none;
    cursor: pointer;
    height: 67px;
    border-radius: 0 !important;
    border-top-right-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
}
.overlay button svg {height: 25px;width: 25px;fill: #fff;}
.serch span {
    color: #fff;
    font-size: 20px;
}
span.closebtn {position: absolute;top: 20px;right: 45px;font-size: 60px;cursor: pointer;color: white;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
.menu-icon {/* position: fixed; */top: 20px;left: 20px;cursor: pointer;}
.close-icon {font-size: 30px;color: white;position: absolute;top: 10px;right: 20px;cursor: pointer;}
.book-btn a {
     background: #79b5b4;
    color: #fff;
    border-radius: 50px;
    padding: 16px 35px;
    font-size: 19px;
    border: 1px solid #79b5b4;
    font-weight: 600;
}
.book-btn a:hover{background: transparent;color:#79b5b4;transition:0.7s }

/*end-header*/

/*start-bnner*/
.bnner {
    position: relative;
    clip-path: ellipse(75% 100% at 50% 0%);
    -webkit-clip-path: ellipse(75% 100% at 50% 0%);

}.bnner-img {float: left;width: 100%;position: relative;}
.bnner-img img {position: absolute;top: 0;right: 0;left: 0;bottom: 0;z-index: -2;height: 100%;width: 100%;object-fit: cover;object-position: top;}
.bnner-content {
    position: relative;
    float: left;
    width: 100%;
    /* padding: 300px 0px; */
    background: #0000007a;
    text-align: center;
    padding-top: 300px;
    padding-bottom: 200px;
}
.bnner-content h1 {
    float: left;
    width: 100%;
    font-weight: bold;
    color: #fff;
    /* -webkit-text-stroke: 4px #027bbf; */
    font-family: Constantia;
    font-size: 50px;
    margin-bottom: 14px;
}
.bnner-content p {
    font-weight: 500;
    font-size: 20px;
    color: #e8e1e1;
}
.bnner-txt {
    width: 60%;
    margin: 0 auto;
}   
.lern-btn {float: left;width: 100%;display: flex;justify-content: center;margin-top:30px;}
.lern-btn a {
    background: #79b5b4;
    color: #fff;
    border-radius: 50px;
    padding: 16px 35px;
    font-size: 19px;
    border: 1px solid #79b5b4;
    font-weight: 600;
}
.lern-btn a:hover{background: transparent;color:#79b5b4;transition:0.7s }
/*end-bnner*/

.curved-section {
    background: #f8f7f7;
    text-align: center;
    margin-top: -205px;
    height: 236px;
}
.accepting {
    background: #f8f7f7;
    padding-top: 80px;
    padding-bottom: 80px;
}
.title p {
    font-size: 24px;
    color: #8e8484;
    font-weight: 500;
    margin-top: 4px;
}
.erica-img {
    float: left;
    width: 100%;
    position: relative;
}
.erica {
    margin-top: 100px;
    /* clip-path: ellipse(75% 100% at 50% 0%); */
    /* -webkit-clip-path: ellipse(75% 100% at 50% 0%); */
    padding-bottom: 65px;
}
.erica-img img {
    width: 80%;
    border-radius: 50px 180px 50px 180px;
    /* aspect-ratio: 2 / 2; */
}
.erica-img:before{position: absolute;content: '';
    background-color: #eff6f6;
    top: -40px;
    bottom: 0;
    right: 50px;
    width: 230px;
    height: 230px;
    border-radius: 50%;
    z-index: -2;}
   .erica-content p {
    margin-top: 10px;
    font-size: 20px;
}
.erica-content .lern-btn {
    justify-content: start;
}
.erica-content .lern-btn a {
    padding: 16px 70px;
}
.therpy-img {
    float: left;
    width: 100%;
    position: relative;
}
img.shap1 {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: -2;
    height: 100%;
    width: 100%;
    object-fit: unset;
    object-position: top center; 
}
.therpy-content {
    position: relative;
    float: left;
    width: 100%;
    padding-top: 129px;
    padding-bottom: 129px;
}
.therpy-content .title h3,.therpy-content .title p {
    color: #fff;
}
.teleh {
    margin-top: 100px;
    float: left;
    width: 100%;
}
.teleh .lern-btn a,.tab-content .lern-btn a {
    background: #fff;
    color: #393131; box-shadow: 0px 4px 14.72px 1.28px rgba(4, 4, 4, 0.25);
}
.tab-content .lern-btn {justify-content: start;}
.teleh .lern-btn a:hover,.tab-content .lern-btn a:hover;{background: transparent;color: #fff;border: 1px solid #fff}
.tabs {
    display: flex;
    gap: 10px;
    margin-bottom: 30px;
    justify-content: center;
}
.tab {
    padding: 3px 18px;
    border: 1px solid #fff;
    border-radius: 12px;
    background-color: transparent;
    color: #fff;
    cursor: pointer;
    font-weight: 500;
    transition: all 0.3s ease;
    font-family: Constantia;
    font-size: 25px;
    width: 289px;
}
    .tab.active {
      background-color: #fff;
      color: #000;
    }
    .tab:hover {
      background-color: rgba(255, 255, 255, 0.2);
    }

    /* Content area */
 .tab-content {
    display: none;
    background: transparent;
    border-radius: 12px;
    /* align-items: center; */
    gap: 40px;
    margin-top: 86px;
}
    .tab-content.active {
      display: flex;
    }

    /* Left text */
    .text-content {
      flex: 1;
    }
    .text-content h2 {
    color: #fff;
    margin-bottom: 15px;
    font-size: 36px;
    font-family: Constantia;
    font-weight: 600;
}
   .text-content p {
    color: #fff;
    margin-bottom: 20px;
    line-height: 1.5;
    width: 48%;
}
    .btn {
      padding: 12px 22px;
      border-radius: 25px;
      border: none;
      background-color: #fff;
      color: #000;
      font-weight: 600;
      cursor: pointer;
      box-shadow: 0 4px 8px rgba(0,0,0,0.15);
      transition: all 0.3s ease;float: left;
    }
    .btn:hover {
      background-color: #f5f5f5;
    }

    /* Right image */
    .img-wrap {
      flex: 1;
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative;
    }
  .img-wrap img {
    width: 80%;
    border-radius: 50px 180px 50px 180px;
    /* aspect-ratio: 2 /1; */
    height: 500px;
}
    .circle-bg {
      position: absolute;
      top: -20px;
      left: -40px;
      width: 180px;
      height: 180px;
      background-color: rgba(255, 255, 255, 0.2);
      border-radius: 50%;
      z-index: -1;
    }
    .thery-detils {
    float: left;
    width: 100%;
    margin-top: 50px;
}

.faq-container {
    /* max-width: 800px; */
    /* margin: auto; */
    width: 100%;
    float: left;
    margin-top: 50px;
}
 .faq-item {
    overflow: hidden;
    margin-bottom: 22px;
    float: left;
    width: 100%;
}
.faq-question {
    background: #66a7a8;
    color: #fff;
    cursor: pointer;
    padding: 18px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: bold;
    transition: background 0.3s ease;
    font-family: Constantia;
    font-size: 26px;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
}
    .faq-question:hover {
      background: #569192;
    }

 .faq-answer {
    display: none;
    padding: 18px 20px;
    background: #fff;
    color: #8e8484;
    border-top: 1px solid #ddd;
    line-height: 1.5;
    font-weight: 600;
    font-size: 21px;
}   

    /* Custom Arrow */
    .arrow {
      width: 14px;
      height: 14px;
      border-right: 2px solid #fff;
      border-bottom: 2px solid #fff;
      transform: rotate(45deg);
      transition: transform 0.3s ease;
      margin-left: 10px;
    }

    .faq-item.active .arrow {
      transform: rotate(-135deg);
    }

    .faq-item.active .faq-answer {
      display: block;
    }
    .view-btn {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
.view-btn a {
    font-size: 32px;
    float: left;
    width: 100%;
    text-transform: capitalize;
    font-family: 'Constantia';
    color: rgb(22, 20, 20);
    font-weight: 600;
}
.blog {
    margin-top: 100px;
}
.guidance {
    float: left;
    width: 100%;
    margin-top: 60px;
}
.guidance .title h3 {
    font-size: 40px;
    color: #4c3d3d;
}
.guidance .lern-btn {
    margin-top: 13px;
}
.blog_box {
    float: left;
    width: 100%;
    margin-top: 50px;
}
.blog_box .blogimg {
    width: 100%;
    aspect-ratio: 3/2;
    border-radius: 33px;
    margin-bottom: 25px;
}
.blogCnt {
    float: left;
    width: 100%;
}
.blogCnt h5 {
    float: left;
    width: 100%;
    font-family: 'Constantia';
    color: #161414;
    font-weight: 600;
    font-size: 30px;
}
a.blog_link {
    float: left;
    width: 100%;
    color: #494646;
    text-transform: capitalize;
    font-size: 22px;
    font-weight: 600;
}
img.shap2 {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: -2;
    height: 100%;
    width: 100%;
    object-fit: unset;
    object-position: top ;
}
.say-img-main {
    float: left;
    width: 100%;
    position: relative;
}
.our-saying {
    margin-top: 100px;
    margin-bottom: -122px;
}
.saying-content {
    position: relative;
    float: left;
    width: 100%;
    padding-top: 129px;
    padding-bottom: 200px;
}

.client-box {
    width: 100%;
    background: #fff;
    padding: 45px 34px;
    border-radius: 48px;
    box-shadow: 0px 4px 29.12px 2.88px rgba(4, 4, 4, 0.06);margin-top: 50px;
}
.client-box p {
    color: #8e8484;
    font-weight: 600;
    font-size: 21px;
}
.client-box ul {
    float: left;
    width: 100%;
    margin-top: 20px;
    display: flex;
}
.client-box ul img {
    border-radius: 50px;
    margin-right: 11px;
}
.client-box ul h3 {
    float: left;
    width: 100%;
    color: #574d4d;
    font-size: 25px;
    font-weight: 500;
}
.client-box ul small {
    float: left;
    width: 100%;
    color: #574d4d;
    font-size: 18px;
    margin-top: -9px;
}
.client-box ul span.fa.fa-star.checked {
    font-size: 21px;
    color: #ffc107;
    margin-top: 3px;
}

.client-slider.slick-initialized.slick-slider {float: left;width: 100%;position: relative;}

.client-slider.slick-initialized.slick-slider .slick-list.draggable {float: left;width: 100%;overflow: hidden;}

.client-slider.slick-initialized.slick-slider .slick-slide {padding: 17px;}

.client-slider.slick-initialized.slick-slider .slick-list.draggable .slick-track {display: flex;}

.client-slider .class-to-style.slick-arrow, .client-slider .class-style.slick-arrow {
    font-size: 41px;
    text-align: center;
    position: absolute;
    width: 50px;
    transform: none;
    left: 36%;
    color: #8e8484;
    /* height: 50px; */
    line-height: 51px;
    z-index: 1;
    border-radius: 30px;
    cursor: pointer;
    /* border: 1px solid; */
    bottom: -16px;
}
.client-slider .class-to-style.slick-arrow {
    right: 36%;
    left: unset;
}
.client-slider.slick-initialized.slick-slider ul.slick-dots {display: flex;justify-content: center;margin-top:55px;align-items: center;float: left;width: 100%;}

.client-slider.slick-initialized.slick-slider ul.slick-dots li{margin: 0px 10px;}

.client-slider.slick-initialized.slick-slider ul.slick-dots li button {
    font-size: 0;
    border: 1px solid #ccc2c2;
    background-color: #ccc2c2;
    width: 20px;
    height: 20px;
    cursor: pointer;
    float: left;
    border-radius: 50px;
}

.client-slider.slick-initialized.slick-slider ul.slick-dots li.slick-active button {
    background-color: transparent;
}
.contact-home {
    float: left;
    width: 100%;
    margin-top: 100px;
}
.title h5 {
    float: left;
    width: 100%;
    font-size: 36px;
    margin-bottom:0px;
    color: #161414;
    font-family: Constantia;
    font-weight: bold;margin-top: 20px;
}
.contact-home form {
    width: 100%;
    /* max-width: unset; */
    text-align: center;
  margin-top: 50px;
    float: left;
}
  .contact-home .row {
    display: flex;
    gap: 15px;
    margin-bottom: 15px;
    flex-wrap: wrap;
  }

.contact-home input[type="text"], .contact-home input[type="email"], .contact-home input[type="tel"] {
    flex: 1;
    padding: 14px 18px;
    border: none;
    background: #f4f1f1;
    border-radius: 25px;
    font-size: 18px;
    outline: none;
    color: #555;
}

  .contact-home .address-group {
    display: flex;
    align-items: center;
    background: #f4f1f1;
    border-radius: 25px;
    padding-right: 15px;
    flex: 1;
  }

  .contact-home .address-group input {
    border: none;
    flex: 1;
    background: transparent;
    padding: 14px 18px;
    border-radius: 25px;
    font-size: 18px;
    outline: none;
    color: #555;
}

  .contact-home .view-map {
    border-left: 1px solid #c7c7c7;
    padding-left: 12px;
  font-size: 18px;
    color: #888;
    cursor: pointer;
    white-space: nowrap;
  }

 .note {
    margin: 18px 0;
    /* font-size: 16px; */
    color: #8a8686;
    font-weight: 600;
}
.contact-home input[type="submit"] {
    background: #79b5b4;
    color: #fff;
    border-radius: 50px;
    padding: 12px 58px;
    font-size: 19px;
    border: 1px solid #79b5b4;
    font-weight: 600;
    cursor: pointer;
    transition: background 0.3s ease;
}
  .contact-home input[type="submit"]:hover {
    background: #569999;
  }
  .contact-form {
    width: 65%;
    margin: 0 auto;
}
.footer-img {
    float: left;
    width: 100%;
    position: relative;
}
img.shap3 {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: -2;
    height: 100%;
    width: 100%;
    object-fit: unset;
    object-position: top;
}
.footer-content {
    position: relative;
    float: left;
    width: 100%;
    padding-top: 97px;
    padding-bottom:20px;
}
.footer-content .title h3 {
    color: #fff;margin-bottom: 40px;
}
.signup-form {
    display: flex;
    background: #fff;
    border-radius: 30px;
    overflow: hidden;
    width: 54%;
    /* max-width: 100%; */
    margin: 0 auto;
}
.signup-form input[type="email"] {
    flex: 1;
    padding: 15px 18px;
    border: none;
    outline: none;
    font-size: 18px;
    border-radius: 30px 0 0 30px;
    color: #333;
}

  .signup-form input[type="submit"] {
    background: #6ab0b0;
    border: none;
    color: #fff;
    padding: 0 25px;
        font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 0 30px 30px 0;
    transition: background 0.3s ease;
  }

  .signup-form input[type="submit"]:hover {
    background: #569999;
  }

.footer-content p.note {
    text-align: center;
    color: #fff;
}
.footer-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 40px 0;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    float: left;
    width: 100%;
}

  .footer-col {
    flex: 1;
    margin: 15px;
    min-width: 220px;
  }

.footer-col h4 {
    color: #fff;
    margin-bottom: 15px;
    font-size: 26px;
    font-weight: bold;
    font-family: Constantia;
}

  .footer-col p {
    line-height: 1.6;
    font-size: 17px;
    color: #fff;
    margin: 0 0 15px 0;
}
  /* Social Icons */
.social-icons a {
    display: inline-block;
    margin-right: 10px;
    width: 45px;
    height: 46px;
    /* line-height: 0; */
    border: 1px solid #fff;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    font-size: 21px;
    transition: 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
}
.social-icons {
    display: flex;
    float: left;
    width: 100%;
}
.social-icons a:hover {
    background: #6ab0b0;
    border-color: #6ab0b0;
    color: #fff;
}

  /* Quick Links */
 .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-right: 30px;
}

  .footer-links ul li {
    margin: 8px 0;
  }

 .footer-links ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
}
  .footer-links ul li a:hover {
    text-decoration: underline;
  }
.links {
    float: left;
    width: 100%;
    display: flex;
    justify-content: flex-start;
}
  /* Contact Info */
 .contact-info p {
    font-size: 20px;
    margin: 10px 0;
    color: #fff;
    font-weight: 600;
    display: flex;
    align-items: flex-start;
    line-height: unset;
}
.contact-info i {
    margin-right: 11px;
    color: #fff;
    font-size: 20px;
    width: 37px;
    margin-top: 10px;
}
  /* Footer Bottom */
  .footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 60px;
    font-size: 12px;
    color: #ccc;
    flex-wrap: wrap;
  }

 .footer-bottom a {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}

  .footer-bottom a:hover {
    text-decoration: underline;
  }
 .footer-copy {
    float: left;
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 36px;
}
.footer-copy p {
    width: unset;
    color: #fff;
    font-weight: 600;
}
a.privcy-beofr {
    position: relative;
    margin-left: 31px;
}
a.privcy-beofr:before {
    content: '';
    position: absolute;
    background: #fff;
    height: 10px;
    width: 10px;
    top: 8px;
    left: -21px;
    border-radius: 50px;
}
.breadcrumb {
    font-size: 23px;
    color: #fff;
    float: left;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 0;
}
.breadcrumb a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-family: 'Corbel';
}
.separator {
    margin: 0 12px;
    position: relative;
}
.separator:before {
    content: '';
    position: absolute;
    background: #69aaa9;
    height: 10px;
    width: 10px;
    top: 14px;
    left: -5px;
    border-radius: 50px;
}
.bnner.inner-bnner .bnner-txt {
    width: 100%;
    float: left;
}
.bnner.inner-bnner  .bnner-content {
    position: relative;
    float: left;
    width: 100%;
    /* padding: 300px 0px; */
    background: #0000007a;
    text-align: left;
    padding-top: 300px;
    padding-bottom: 200px;
}
.blog.blog-inner {
    margin-bottom: 100px;
}
.faq.faq-inner {
    margin: 100px 0px;
}
.curved-section.curved-section-inner {

    background: #f8f7f747;
}
.therpy.therpy-inner .title h3 {
   
    color: #161414;
}
.therpy.therpy-inner .title p {
 
    color: #8e8484;
}
.therpy.therpy-inner .tab {
    border: 1px solid #79b5b4;
    background: #79b5b4;
}
.therpy.therpy-inner .tab.active {
    background-color: #fff;
    color: #000;
    border: 1px solid #79b5b4;
}
.therpy.therpy-inner .text-content h2 {
    color: #282424;
}
.therpy.therpy-inner .text-content p {
    color: #282424;
    width: 100%;
}
.therpy.therpy-inner .circle-bg {
    background-color: #fff0f1c7;
}
.therpy.therpy-inner .tab-content .lern-btn a:hover{background-color: #79b5b4;color:#fff;transition: 0.6s}
.schedule-inner {
    margin-bottom: 150px;
}
.contact-inner {
    margin: 100px 0px;
}
.contact-inner .row {
    align-items: center;
    margin-top: 40px;
}
.contact-inner iframe {
    width: 100%;
    height: 475px;
}
.contact-inner .map {
    width: 100%;
    float: left;
}



  .contact-inner-form {
    /* max-width: 600px; */
    /* margin: 40px auto; */
    padding: 0;
    float: left;
    width: 100%;
}
.contact-inner input, .contact-inner textarea {
    width: 100%;
    padding: 7px 14px !important;
    margin: 8px 0;
    border: none;
    border-radius: 12px !important;
    background: #f8f6f6 !important;
    font-size: 18px;
    box-sizing: border-box;
    outline: none;
    border: 1px solid #f8f6f6  !important;
    height: unset !important;
    font-size: 18px !important;
}

   .contact-inner .form-row {
      display: flex;
      gap: 15px;
    }

    .contact-inner .form-row input {
      flex: 1;
    }

    .contact-inner textarea {
      height: 120px;
      resize: none;
    }

   .contact-inner p {
      font-size: 14px;
      color: #444;
      margin: 10px 0 20px;
    }

.contact-inner-form input[type="submit"], input#gform_submit_button_2 {
    background: #5cb8b2 !important;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    padding: 19px 25px !important;
    border: none;
    border-radius: 30px !important;
    cursor: pointer;
    transition: 0.3s ease;
    width: unset;
    border: 1px solid #5cb8b2 !important !;
}
    .contact-inner-form input[type="submit"]:hover,input#gform_submit_button_2:hover {
      background: #4aa19b !important;
    }
    .title {
    float: left;
    width: 100%;
}
.contact-form .gform_footer.top_label {
    float: l;
    width: 100%;
    display: flex;
    justify-content: center;
    float: left;
}
.gform-theme--foundation .gform_fields {
    row-gap: 18px;
}
.gform_confirmation_message {
    color: green;
    font-size: 20px;
}
.search-result-data,#inner-page {
    margin-top: 100px;
}
.search-result-data h1.page-title, .search-result-data h2, .Not_found.text-center h2 {
    float: left;
    width: 100%;
    color: #000000 !important;
    font-size: 40px;
    margin-bottom: 0px;
    margin-bottom: 10px;
    font-weight: 500 !important;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.search-result-count.default-max-width, p.grey-text, .service-txt p {
    float: left;
    width: 100%;
    font-size: 19px;
    line-height: 32px;
    word-spacing: normal;
    color: #000000;
}
section.search-result-data ul li a {
    color: #000000;
    font-size: 19px;
    margin-bottom: 0px;
    /* font-family: robotomedium; */
    margin-top: 0;
    float: left;
    width: 100%;
    text-transform: uppercase;
    box-shadow: 0 0 8px 0 #999;
    padding: 20px;
    margin-top: 15px;
}
.defult_pages_content span.alignleft, .service-img {
    width: 45%;
    float: left;
    margin-right: 20px;
}
.defult_pages_content span.alignleft img, .service-img img {
    width: 100%;
}
.about_us_main p, .service-txt p {
    width: unset;
    float: unset;
    font-size: 20px;
    margin-bottom: 20px;
}
.page-not-link.grey-text a.btn {
    font-size: 20px;
    background: #000000;
    color: #fff;
}
.page-not-link.grey-text {
    color: #000000;
}
.alert.alert-info {
    float: left;
    width: 100%;
}
.defult_pages_content {
    margin-top: 100px;
}
.contact-form div#field_1_6 a {
    float: left;
    width: 100%;
    font-size: 36px;
    margin-bottom: 0px;
    color: #161414;
    font-family: Constantia;
    font-weight: bold;
    margin-top: 20px;
}
.contact-form .gform_footer.top_label input#gform_submit_button_3 {
    background: #79b5b4 !important;
    color: #fff;
    border-radius: 50px;
    padding: 15px 56px !important;
    font-size: 19px;
    border: 1px solid #79b5b4 !important;
    font-weight: 600;
    cursor: pointer;
    transition: background 0.3s ease;
    height: unset !important;
}
.contact-form .gform_footer.top_label input#gform_submit_button_3:hover{background: #569999;}
.gform-theme--foundation .gform_fields {
    row-gap: 15px;
}

.contact-home input {
    text-align: left;
    padding: 6px 18px !important;
    border: none;
    background: #f4f1f1 !important;
    border-radius: 25px !important;
    font-size: 15px !important;
    outline: none;
    color: #555;
    height: unset !important;
    border: 1px solid #f4f1f1 !important;
}
.contact-home input#gform_submit_button_1 {
    width: unset !important;
    background: #79b5b4 !important;
    color: #fff !important;
    border-radius: 50px;
    padding: 17px 58px !important;
    font-size: 19px;
    border: 1px solid #79b5b4;
    font-weight: 600;
    cursor: pointer;
    transition: background 0.3s ease;
    height: unset !important;
}
.gform_footer.before {
    display: flex;
    justify-content: center;
}
.gform-theme--foundation .gform_fields {
    row-gap: 15px !important;
}
.footer-content .es-form-field-container {
    float: left;
    width: 100%;
    display: flex;
    justify-content: center;
}
.footer-content input[type="email"] {
    padding: 15px 18px;
    border: none;
    outline: none;
    font-size: 18px;
    border-radius: 30px 0 0 30px;
    color: #333;
    width: 354px;
}
.footer-content input[type="submit"] {
    background: #6ab0b0;
    border: none;
    color: #fff;
    padding: 0 25px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 0 30px 30px 0;
    transition: background 0.3s ease;
    height: 56px;
}
.client-box span.fa.fa-star {
    color: transparent;
    -webkit-text-stroke: 1px #f7c400;
}
.erica-content .title {
    width: unset;
    float: unset;
}
.erica-content .title h3,.erica-content .title p{
    width: unset;
    float: unset;
}
.erica-content .title span {
    font-size: 24px;
    margin-bottom: 10px;
    color: #161414;
    font-family: Constantia;
    font-weight: bold;
}
.erica-content .title h3{margin-bottom: 0px;}

.dbt-info ul {
    list-style: disc;
    padding-left: 19px;
    padding-top: 1px;
    /* float: left; */
}
.erica-img.erica-img-about {
    float: right;
    width: 45%;
    position: relative;
    margin-left: 20px;
    padding-top: 15%;
}
.erica-img.erica-img-about img{height: 400px;}
.erica-img.erica-img-about:before {
    position: absolute;
    content: '';
    background-color: #eff6f6;
    top: 101px;
    bottom: 0;
    right: 50px;
    width: 230px;
    height: 230px;
    border-radius: 50%;
    z-index: -2;
}
.llc-cultur {
    margin-top: 60px;
}
.llc-cultur .title h3 {
    font-size: 28px;
}
.culture-box {
    float: left;
    width: 100%;
    margin-top: 50px;
    background: #fff;
    padding: 45px 34px;
    border-radius: 48px;
    box-shadow: 0px 0px 6.12px 2.88px rgb(4 4 4 / 17%);
    height: 300px;
    text-align: center;
}
.culture-box h3 {
    float: left;
    width: 100%;
    font-size: 26px;
    margin-bottom: 6px;
    color: #161414;
    font-family: Constantia;
    font-weight: bold;
}
.culture-box p {
    font-size: 19px;
}
.next-stpe {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 32px;
}
.next-stpe p {
    font-style: italic;
    font-size: 17px;
    color: #8e8484;
}
.dbt-info strong {
    color: #000;
}